status: true
dependencies:
  config:
    - field.storage.node.field_buttons
    - node.type.main_banner
  module:
    - link
id: node.main_banner.field_buttons
field_name: field_buttons
entity_type: node
bundle: main_banner
label: Buttons
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
